#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"質問に答えてね!"
puts"あなたは何月何日生まれですか"
puts"1:1月20日〜2月18日"
puts"2:2月19日〜3月20日"
puts"3:3月21日〜4月19日"
puts"4:4月20日〜5月20日"
puts"5:5月21日〜6月21日"
puts"6:6月22日〜7月22日"
puts"7:7月23日〜8月22日"
puts"8:8月23日〜9月22日"
puts"9:9月23日〜10月23日"
puts"10:10月24日〜11月21日"
puts"11:11月22日〜12月21日"
puts"12:12月22日〜1月19日"

puts"12個の中から選んでね!"
kotae=gets.chomp.to_i
if kotae==1
  puts"あなたは水瓶座!"
elsif kotae==2
  puts"あなたは魚座!"
elsif kotae==3
  puts"あなたは牡羊座!"
elsif kotae==4
  puts"あなたは牡牛座!"
elsif kotae==5
  puts"あなたは双子座!"
elsif kotae==6
  puts"あなたは蟹座!"
elsif kotae==7
  puts"あなたは獅子座!"
elsif kotae==8
  puts"あなたは乙女座!"
elsif kotae==9
  puts"あなたは天秤座!"
elsif kotae==10
  puts"あなたは蠍座!"
elsif kotae==11
  puts"あなたは射手座!"
elsif kotae==12
  puts"あなたは山羊座!"
end
